SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[LOGARCHIVE](
	[TARIH] [smalldatetime] NULL,
	[SAAT] [nvarchar](11) NULL,
	[USER] [nvarchar](50) NULL,
	[ISLEM] [nvarchar](50) NULL,
	[TABLE] [nvarchar](35) NULL,
	[ICERIK1] [ntext] NULL,
	[KAYITNO] [nvarchar](50) NULL,
	[DEGISIKLIK] [nvarchar](100) NULL,
	[LOGID] [int] NOT NULL,
 CONSTRAINT [PK_LOGARCHIVE] PRIMARY KEY CLUSTERED 
(
	[LOGID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
